.wrap{background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/ttjb/wd_ttjb_bg01.jpg) no-repeat 50% 0,url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/ttjb/wd_ttjb_bg02.jpg) no-repeat 50% 100%,url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/ttjb/wd_ttjb_bg03.jpg) repeat-y 50% 0;min-width:1200px;max-width:1920px;min-height:3360px;margin:0 auto;font-family:"Microsoft YaHei",Arial,sans-serif; padding-bottom:100px;}
.main{width:1200px;margin:0 auto;position:relative;}
.header{height:848px;}
.logo{position:absolute;top:10px;left:8px;width:110px;height:144px;background:url(http://image.gyyxcdn.cn/upload/pic/logo/wd_logoLight.png) no-repeat;}
.nav{position:absolute;right:0;top:41px;width:339px;height:24px;box-sizing:border-box;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/ttjb/wd_ttjb_navbg.png) no-repeat 0 0;text-align:center;color:#b24528;font-size:14px;line-height:24px;}
.nav a{color:#b24528;margin:0 12px;}
.nav a:hover{color:#e15124;}
.wd_cont .main{min-height:2528px;}
.wd_cont h3{height:135px;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/ttjb/wd_ttjb_tit.png) no-repeat 50% 0;line-height:186px;font-size:40px;color:#fff1d0;text-align:center;letter-spacing:4.5px;margin: 64px auto 39px;font-weight:400;}
.wd_cont h3:first-child{margin-top:0;margin-bottom:42px;color:#fef0cf;}
.wd_cont h3:last-of-type{margin-bottom:45px;}
.wd_cont p{position:relative;width:900px;margin:0 auto 4px;padding:0 0 0 37px;font-size:16px;color:#f7e4bb;line-height:32px;font-weight:400;}
.wd_cont p i{position:absolute;left:0;top:4px;width:24px;height:24px;text-align:center;line-height:24px;background:#e9d4ac;clip-path:polygon(50% 0,100% 50%,50% 100%,0 50%);color:#702615;font-size:16px;font-style:normal;font-weight:400;}
.wd_cont p.p_center{width:auto;margin:0 0 49px;padding:0;text-align:center;line-height:30px;}
.wd_cont p.notice{margin-top:34px;color: #ddb370;}
.wd_cont p span{color:#FF0;}
.wd_img{width:100%;text-align: center;}
.wd_img img{max-width:none;margin:20px auto 37px;padding:9px;border:2px solid #c16d4b;background:none;}
.wd_cont table{width:846px;margin:44px auto 53px;font-size:16px;color:#5f1c01;text-align:center;border-collapse:collapse;line-height:24px;}
.wd_cont table tr th{height:48px;color:#5f1c01;background:#f5d99b;border:1px solid #f1ca87;padding:0;font-size:16px;line-height:30px;font-weight:400;}
.wd_cont table tr td{color:#5f1c01;background:#fff7e0;border:1px solid #f1ca87;padding:10px;}
.wd_cont table tr td:first-child{background:#feefcb;}

